Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 01:54:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an online  order  order ref: 9510287163 & 9511232016 . One of the item showing description as juniors high neck T-shirt and denim dungarees  is delivered without T shirt. In the item description it is clearly mentioned it is with the T shirt. I ordered this twice only to receive it without T short both times . I had to return my first order because T shirt missed along with the delivery.  Second delivery also came without T shirt.  I did not expect this from babyshop team. They should have given the right description than misleading the customer.  I don’t want to get into this kind of mess again .
I won’t recommend anyone to go for babyshop online shopping https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3325474